const express = require("express");
const router = express.Router();
const flightController= require("../controllers/Aircreatelcc");

// Other routes...
router.post("/air-booking-lcc", flightController.createBooking);

module.exports = router;